<?php

namespace AutoAdmin\Bundle\Content\Breadcrumbs\Model;

interface BreadcrumbsConfigInterface
{
    public function setHiddenBreadcrumbs(bool $state);

    public function getHiddenBreadcrumbs(): bool;

    public function isHiddenBreadcrumbs(): bool;
}
